cURL
curl --request POST \ --url https://api.contazen.ro/v1/invoice-series/{id}/set-primary \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "object": "invoice_series", "name": "<string>", "document_type": "fiscal", "description": "<string>", "start_number": 123, "next_number": 123, "format": "FACT-{year}-{number}", "is_primary": true, "is_used": true, "is_locked": true, "lock": { "device_id": "<string>", "session_id": 123, "user_id": 123, "device_name": "<string>", "device_platform": "<string>", "locked_at": 123 }, "year": 123, "created_at": 123 }, "meta": { "version": "v1", "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "response_time": "23.45ms" } }
Set an invoice series as the default for its document type
Documentation IndexFetch the complete documentation index at: https://docs.contazen.ro/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.contazen.ro/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key (sk_live_xxx or sk_test_xxx)
Series set as primary
Show child attributes
Was this page helpful?